columnSuffix: null
contentColumnType: string
fieldGroup: 2cc8c5bc-0e9f-451a-af56-d3202e747bf4 # Möbel
handle: cf_moebel_assets
instructions: "✎ Bitte keine Umlaute in den Dateinamen.   \r\n✎ Der Dateiname und der Dateititel können im Nachhinein geändert werden.    \r\n☞ Bitte haltet euch bei der Anzahl Bilder zurück. "
name: Bilder
searchable: true
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:e0e39a40-bf10-4176-b861-ceb87bbff3c2' # Möbel 2022
  defaultUploadLocationSubpath: ''
  limit: ''
  localizeRelations: false
  previewMode: thumbs
  restrictFiles: '1'
  selectionLabel: 'Bilder hinzufügen'
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: true
  singleUploadLocationSource: 'volume:eba15d33-0afa-49ee-b0f8-9f33d386c172' # Bilder
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:23f511d0-6edd-401e-af1c-c8dee12bfc65' # Möbel 2025
    - 'volume:e910cfd6-8f8d-4e06-ba29-520aa1846e0f' # Möbel 2024
    - 'volume:3f5a4583-32de-453b-88a6-5aae4a9534c8' # Möbel 2023
    - 'volume:e0e39a40-bf10-4176-b861-ceb87bbff3c2' # Möbel 2022
    - 'volume:2fef032c-f32c-4dcc-b4b4-9f3a99348d38' # Möbel 2021
    - 'volume:f7948849-20c3-4a48-8dba-349822dd82af' # Möbel 2020
    - 'volume:cd120e81-54ae-4c13-ab67-0bcace35e95d' # Möbel 2019
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
